{
	Init[ (s)
	{
		SetName(272);
		SetShortName(272);
		SetItemDescription(273);

		SetArmorValue(19);
		SetArmorType(6);
		SetCost(564);
		SetMarketValue(197);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
